#comp{
	min-height: 70vh!important;
}

#input-d{
	padding-right: 0px;
	padding-left: 0px!important;
}


body{
	font-family: 'BioRhyme', serif;
	font-size: 0.8em;
}

table{
	line-height: 0.2rem!important;
}

tr{
	padding-top: 1rem!important;
}

h4{
	text-decoration: underline;
	line-height: 0.6rem!important;
}